Overview | Modules | Class Hierarchy | Classes | Members

# GlMultiPolygon.h File Reference

`#include <vector>`
`#include <tulip/tulipconf.h>`
`#include <tulip/Coord.h>`
`#include "tulip/GlPolygon.h"`
`#include "tulip/GlSimpleEntity.h"`

Include dependency graph for GlMultiPolygon.h:

## Namespaces

- namespace tlp

## Classes

- class tlp::GlMultiPolygon

Tulip Software by LaBRI Visualization Team 2001 - 2010